#manual{

margin-right: auto;
margin-left: auto;
width:700px;
line-height:180%;
font-size:93%;
}



#manual h2{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:150%;
	color: #ff6633;
	 
}

#manual h3{
	margin-top: 30px;
	background: url(/images/bPoint.png) no-repeat left; 
	padding-left:25px;
	height:25px;
	vertical-align:bottom;
	background-position: left top;
	 
}

#manual h5{
	margin-top: 10px;

}